Force close of OM with versions before 7.* on android Jelly Bean & Later

  • Hello All,

    I can't find this answer anywhere and have looked everywhere:

    Does anyone know how to get OM versions before OM 7.* to work on Android Jelly Bean & later?

    I always get a force close no matter what on earlier OM versions with JB or KK (KitKat).

    The thing is I have had better success with rendering, page loading speed, and a whole better browsing experience with earlier OM versions than any 7.* version.

    Any help or direction would be greatly appreciated.

    Thanks

  • Hello,

    Already have the link plus tried all those files to no avail, same result with JB and KK, Force Closes

    Thanks anyway.

    Any other ideas? Would love to be able to install earlier versions of OM.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.